Help Manual - Export Notes

Help Manual
SysTools BKF Recovery ™

Powerful Backup Repair Software to Extract Files from Corrupt BKF Files

Product Info

Version | : 5.2
Last Updated | : Jan 27, 2011
  • Supported BKF Files
  • arrow NTBackup & VERITAS BKF Files

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install BKF Recovery
  • arrow Uninstall BKF Recovery
  • arrow Purchase BKF Recovery License
  • arrow Online Support

  • Steps to Recover Corrupt BKF Files
  • arrow Recover Corrupt BKF File

  • FAQs Section
  • arrow Difference Between Demo & Full Version

  • Legal Notices
  • arrow Copyright Notice
  • arrow Trademarks
  • arrow Disclaimer Notice
  • arrow License Agreement


Table of Contents

About BKF Recovery

  • Overview
  • System Requirements

Installation & Uninstallation

  • Install SysTools BKF Recovery
  • Uninstall SysTools BKF Recovery

Steps to Recover Corrupt BKF Files

  • Recover Corrupt BKF Files

FAQs & Troubleshooting

  • What is the difference in Demo Version & Full Version ?

Purchase & Support

  • Purchase BKF Recovery License
  • Online Support

Legal Notices

  • Copyright Notice
  • Trademarks
  • Disclaimer Notice
  • License Agreement

Product Info

Version | : 5.2
Last Updated | : Jan 27, 2011
  • Supported BKF Files
  • arrow NTBackup & VERITAS BKF Files

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install BKF Recovery
  • arrow Uninstall BKF Recovery
  • arrow Purchase BKF Recovery License
  • arrow Online Support

  • Steps to Recover Corrupt BKF Files
  • arrow Recover Corrupt BKF File

  • FAQs Section
  • arrow Difference Between Demo & Full Version


Overview of SysTools BKF Recovery

SysTools BKF Recovery software is a foolproof recovery solution that helps to extract files and folders from corrupted BKF files, which you can extract and save at any desired location on your system. The files and folders extracted from the BKF files can be opened using their respective application on your system.

Key Features of BKF Recovery

  • Recover data from bulk of BKF files (file size limit more than 300GB)
  • Preview before saving the recovered contents
  • Quick Scan feature helps to quickly recover backup data
  • Deep Scan feature helps in the case of heavily corrupted files
  • Partial Scan feature helps in the case of large sized BKF files, where you can recover only some specific data and not the whole bulky BKF file
  • BKF data recovery possible in case of CRC errors also
  • Metadata of recovered files is maintained
  • File search option helps you to search required data from the recovered files
  • Software supports all Microsoft Windows OS versions (98, Me, 2000, XP, 2003, Vista, and Windows 7)

Related Pages

  • What are the limitations of Demo version?
  • Purchase SysTools BKF Recovery
  • Product Homepage

Product Info

Version | : 5.2
Last Updated | : Jan 27, 2011
  • Supported BKF Files
  • arrow NTBackup & VERITAS BKF Files

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install BKF Recovery
  • arrow Uninstall BKF Recovery
  • arrow Purchase BKF Recovery License
  • arrow Online Support

  • Steps to Recover Corrupt BKF Files


System Requirements of BKF Recovery Software

Before installing SysTools BKF Recovery, go through the installation pre-requisites for the software, so that it can be assured that your computer is appropriately configured to run the software. Mentioned below are the various pre-requisites for installing and running SysTools BKF Recovery:

Supported BKF Files

NTBackup & VERITAS BKF Files

Supported Windows Operating System

Windows 7, Vista, XP, 2008, 2003, 2002, 2000

Basic System Requirements

Pentium Class Processor

64MB RAM (128 recommended)

10MB for Software installation

Disk Space - Enough space to store the recovered results

Product Info

Version | : 5.2
Last Updated | : Jan 27, 2011
  • Supported BKF Files
  • arrow NTBackup & VERITAS BKF Files

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install BKF Recovery
  • arrow Uninstall BKF Recovery


Installation of BKF Recovery Software

To install SysTools BKF Recovery into your computer system, perform the following steps:

  • First make sure that the installation computer meets the entire system requirements and has sufficient memory available.
  • Download the latest software setup of SysTools BKF Recovery from the website: http://www.bkfrecovery.net
  • Double click the SysTools BKF Recovery setup (systools-bkf-recovery.exe).
  • Follow the on-screen instructions. The setup install completion screen will be displayed.
  • Click on Finish, the main window of the SysTools BKF Recovery will be launched.

Product Info

Version | : 5.2
Last Updated | : Jan 27, 2011
  • Supported BKF Files
  • arrow NTBackup & VERITAS BKF Files

  • Table of Contents
  • arrow Overview


Uninstallation of BKF Recovery Software

You can uninstall SysTools BKF Recovery from your computer in two ways:

  • From the Windows Start menu
  • From the Control Panel

Important Note: To uninstall the software, first make sure that SysTools BKF Recovery is not running in the background.

Uninstall using Windows Start menu

  • Click the Start button from the Windows menu.
  • Click All Programs > SysTools BKF Recovery > Uninstall SysTools BKF Recovery
  • A warning message before un-installing will be displayed on the screen. Click Yes to Uninstall the software. After this SysTools BKF Recovery will successfully uninstalled from the computer system.

Uninstall using Control Panel

  • Click the Start Menu > Control Panel and then double click the Add or Remove Programs icon.
  • Select the SysTools BKF Recovery and click Remove.
  • A warning message before un-installing the software will be displayed on the screen. Click Yes to un-install the software. After this SysTools BKF Recovery will successfully unistalled from the computer system.

Product Info

Version | : 5.2
Last Updated | : Jan 27, 2011


Steps to Recover Corrupt BKF Files

Open SysTools BKF Recovery.
Go to Start menu » Programs » SysTools BKF Recovery » SysTools BKF Recovery. Software will display the following screen:

  • Now you can choose the one option between Quick Scan and Deep Scan by clicking on the button to start the recovery process as shown in the below screenshot.

  • Deep Scan: It does scan the corrupt BKF file in 2 phases which is unique in the industry allows better rate of recovery for a corrupt BKF file. Click on Deep Scan button for in-depth recovery.
  • Quick Scan: It does scan the corrupt BKF in 1 phase to quickly recover BKF data. Please click on Quick Scan button for quick recovery.

Note: We recommend you to please perform Deep Scan on your corrupt BKF file. In such cases Quick Scan does not get 100% data.

  • After that you will see a dialogue box to select your corrupt backup file to repair it as showing in the below screen, now click on Open button to select the backup.bkf file.

  • After selecting the bkf file software will start the loading process to load the bkf file as shown in the below screen.

  • After loading process completes, software will display the following screen and by doing “Right Click” on any file you can view data inside the file as shown below:

  • Now you can click on “Extract” button to extract the file & folders from the corrupt backup file.

  • As you click on the extract button software will ask you the path of the folder where you want to “Save” your recovered backup data as shown in the below screen.

  • Browse the location to save, after this software start saving the files & folders.

How to Load Another BKF Files ?

To Repair another corrupt bkf files, users need not to start from the start up screen. Choose the BKF file from the left tree structure, right click ans choose Close Backup File option

  • After software closes the backup file, Click Load button to load another file.

    There is new feature added in the updated version 5.2 of SysTools BKF Recovery software which is “Partial Scan” this feature will help you to recover only small amount of your data from the corrupt backup files, that means you will be able to extract some percentage of your data from the large sized corrupt backup file. You can easily perform partial scanning of your heavy sized backup file also this feature is helpful to save your important time.

  • To perform Partial Scan function, click on the “Actions” menu and select "Partial Scan" option from the drop down menu as shown below:

  • As you click on the Partial Scan option, you will see the following window:

  • Enter a value in the above window.

    What is this value? - The value is basically the percentage of data that will be extracted from the selected large sized BKF file. (For example – if you enter the value as “25”, then the software will recover 25% of data from the selected BKF file.

  • After Partial Scan completes, you can preview the selected files as shown below.

  • Navigate to the saving location and find all the files and folders recovered from the corrupt BKF file. The files will be opened using their respective application.

Product Info

Version | : 5.2


Difference Between Demo & Full Version of BKF Recovery Software

Demo Version of SysTools BKF Recovery Software

FREE Demo Version of SysTools BKF Recovery software is meant for product evaluation. You can test the tool using this trial version that allows you to see the process of BKF Recovery. You can even preview the contents that are recoverable from corrupted BKF files, but you cannot save them to your system as this is a constraint with the demo version that it does not allow extracting or saving of files and folders as file saving option is de-activated in the demo.

Full Licensed Version of SysTools BKF Recovery Software

Full Licensed Version of SysTools BKF Recovery software allows complete and comprehensive recovery of BKF file contents. Using this version, it is possible for you to recover file and folders from corrupted BKF files and you can extract and save these items to your system as the file saving option is activated in this version. There is no size limitation with the Full version. User can save unlimited BKF files and folders.

Product Info


Purchase License of SysTools BKF Recovery

You can purchase SysTools BKF Recovery software which restores corrupted Windows NTBackup BKF files as well as VERITAS Backup files. Using this tool, you can extract files and folders from corrupted BKF file, and also search for a particular file from BKF file.

  • Go to our Secure Order Page from the given link: http://www.systoolsgroup.com/bkf-repair/order-now.html
  • Choose the required license type
    • Personal License: License for one person to use the program for non-commercial purposes in non-business, non commercial environment at one computer. This is intended to be used at home for private use. This License allows converting of unlimited files on single machine. It is not transferable to another machine once deployed.
    • Business License: License for one person/organization to use the program on multiple computers. This License is valid for single business unit or single geographical location. This product license will be assigned to the organization name provided at the time of purchase. It allows converting of unlimited files. It is not transferable to another business unit/department/geographical location once deployed.
  • Now choose the payment gateway mode (PayPal, 2Checkout, ShareIt)
  • Click the ‘Buy Online’ link and enter ordering information
  • After making the payment, user will receive FULL version Download Link via email

Product Info


Online Support for SysTools BKF Recovery

Web Support

FAQs Database:

If you have queries relating to the use of SysTools BKF Recovery, you can visit our online FAQS to have some more clarification to the usage of the software.

Online Help: http://www.systoolsfaqs.com

Visit Our Website: http://www.systoolsgroup.com

Chat Support :

You can also get the help of our experts online by visiting our chat support section. You can communicate directly to our experts online.

Chat Support: http://messenger.providesupport.com/messenger/evan.html

Knowledgebase :

Visit our knowledgebase section for SysTools range of products: Click to visit

Email Support :

For Sales: sales@systoolsgroup.com

For Support: support@systoolsgroup.com

Product Info


Copyright Notice

SysTools Software, accompanied user manual and documentation are copyright of SysTools Software, with all rights reserved. under the copyright laws, this user manual cannot be reproduced in any form without the prior written permission of SysTools Software. No Patent Liability is assumed, however, with respect to the use of the information contained herein.

© SysTools Software. All rights reserved.

Product Info


Trademarks

SysTools BKF Recovery ® is a copyright work of SysTools Software

NTBackup, Windows & VERITAS are registered trademarks of Microsoft Corporation & Symantec respectively.

All other brand and product names are trademarks or registered trademarks of their respective companies.

Product Info


Disclaimer Notice

The software available for downloading through Internet sites and published by SysTools (the "Software") is provided pursuant to this license agreement. SysTools Software encourages you to know the possible risks involved in the download and use of the Software from the internet. You are solely responsible for protecting yourself, your data, your systems and your hardware used in connection with this software. SysTools shall not be liable for any damages suffered from the use of the Software.

BY USING THIS SOFTWARE, YOU EXPRESSLY AGREE THAT ALL RISKS ASSOCIATED WITH THE PERFORMANCE AND QUALITY OF THE SOFTWARE IS ASSUMED SOLELY BY YOU. SYSTOOLS SHALL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF SYSTOOLS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. THE SOFTWARE IS MADE AVAILABLE BY SYSTOOLS "AS IS" AND "WITH ALL FAULTS". SYSTOOLS DOES NOT MAKE ANY REPRESENTATIONS OR WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, CONCERNING THE QUALITY, SAFETY OR SUITABILITY OF THE SOFTWARE, INCLUDING WITHOUT LIMITATION ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT. FURTHER, SYSTOOLS MAKES NO REPRESENTATIONS OR WARRANTIES AS TO THE TRUTH, ACCURACY OR COMPLETENESS OF ANY INFORMATION, STATEMENTS OR MATERIALS CONCERNING THE SOFTWARE THAT IS CONTAINED IN SYSTOOLS SOFTWARE DOWNLOAD SITE. IN NO EVENT WILL SYSTOOLS BE LIABLE FOR ANY INDIRECT, PUNITIVE, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES HOWEVER THEY MAY ARISE AND EVEN IF SYSTOOLS HAS BEEN PREVIOUSLY ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

Product Info


License Agreement

NOTICE TO USERS:

This End User License Agreement (the "Agreement") is a legally binding agreement between you (either an individual or an entity, the "User"), and SysTools regarding the SysTools software (the "Software" or the" Program"), and b) all successor upgrades, revisions, patches, fixes, modifications, copies, additions or maintenance releases of the Software, if any, licensed to you by SysTools (collectively, the "Updates"), and c) related user documentation and explanatory materials or files provided in written, "online" or electronic form (the "Documentation" and together with the Software and Updates, the "PRODUCT" or the "Distribution Package").

CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE PRODUCT PROVIDED WITH THIS AGREEMENT CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THE PRODUCT. YOUR USE OF THE PRODUCT IS CONDITIONED UPON COMPLIANCE WITH THE TERMS OF THIS AGREEMENT.

1. Intellectual property rights

The PRODUCT is owned and copyrighted by SysTools.

The Software and any documentation included in the distribution package are protected by national copyright laws and international treaties. Any unauthorized use of the PRODUCT shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

Your possession, installation or use of the PRODUCT does not transfer to you any title to the intellectual property in the PRODUCT, and you will not acquire any rights in the PRODUCT except as expressly set forth in this Agreement.

2. Scope of the License

You are granted a non-exclusive license to use the PRODUCT as set forth herein.

With the personal license, you can use the PRODUCT as set forth in the Agreement for non-commercial purposes in non-business, non-commercial environment. To use the PRODUCT in a corporate, government or business environment, you should purchase a business license.

If you acquired the Site license, you may use the PRODUCT on unlimited number of computers within one office in one geographic location.

The registered Software may not be rented or leased, but may be permanently transferred together with the accompanying documentation, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

You may not create any copy of the PRODUCT. You can make one (1) copy the PRODUCT for backup and archival purposes, provided, however, that the original and each copy is kept in your possession or control, and that your use of the PRODUCT does not exceed that which is allowed in this Agreement. If you permanently transfer the PRODUCT you shall delete all its copies that are in your possession and send SysTools a notice thereof.

The Software unregistered (trial) version may be freely distributed, provided that the distribution package is not modified. No person or company may charge a fee for the distribution of the PRODUCT without written permission from the copyright holder.

You agree not modify, decompile, disassemble, otherwise reverse engineer the licensed Program, unless such activity is expressly permitted by applicable law.

3. Registration code

Registration code - a unique identification file provided to you by SysTools confirming the purchase of the license from SysTools, which may carry the information about the license and enable the full functionality of the Program in accordance with the Agreement.

The Registration Code provided to you by SysTools constitutes confidential proprietary information of SysTools. For purposes hereof, you agree not to transfer, copy, disclose, provide or otherwise make available such confidential information in any form to any third party without the prior written consent of SysTools. You agree to implement reasonable security measures to protect such confidential information provided to you by SysTools.

4. Limited warranties

SysTools DOES NOT WARRANT THAT THE SOFTWARE IS FIT FOR ANY PARTICULAR PURPOSE. SysTools DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU.

5. Legality statement (applicable to password recovery programs only)

The program that is licensed to you is absolutely legal and you can use it provided that you are the legal owner of all files or data you are going to recover through the use of our software or have permission from the legitimate owner to perform these acts. Any illegal use of our software will be solely your responsibility. Accordingly, you affirm that you have the legal right to access all data, information and files that have been hidden.

You further attest that the recovered data, converted files, passwords and/or files will not be used for any illegal purpose. Be aware password recovery and the subsequencial data decryption of unauthorized or otherwise illegally obtained files may constitute theft or another wrongful action and may result in your civil and (or) criminal prosecution.

6. Final provisions

All rights not expressly granted here are reserved by SysTools.

Product Info